
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17566

[BCR1098][iOS][Transfer to vCard][Add/Edit Fav] Text at Button Confirm and Next Small

06 September 2023 10:22 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 06 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

Issue:

Button Confirm and Next show small text for 'Confirm' and 'Next'

Expected:

Make it bigger (refer QP or make 1.5x/2x bigger)

**Apply also to all favourite modules

History

#1 - 07 September 2023 12:37 PM - Rafly Prayogos

- File WhatsApp Image 2023-09-07 at 11.21.43 (1).jpeg added

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

- Estimated time set to 1.00

SIT -> https://i.diawi.com/f9a8yQ

#2 - 14 September 2023 04:50 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

To close for now. Will do comparison and open new redmine if require changes

Files

WhatsApp Image 2023-09-06 at 10.03.13 PM.jpeg 45.8 KB06 September 2023 Nor Khairun Aqila Jesmen

WhatsApp Image 2023-09-07 at 11.21.43 (1).jpeg 45.8 KB07 September 2023 Rafly Prayogos
